onscripter_20181218-1_amd64.deb


Advertisement

Description

onscripter - Visual novel games engine compatible to NScripter

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename onscripter_20181218-1_amd64.deb
Package name onscripter
Package version 20181218
Package release 1
Package architecture amd64
Package type deb
Category universe/games
Homepage http://onscripter.osdn.jp/onscripter.html
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 199.86 KB
Installed size 1.03 MB
ONScripter is a game engine compatible to NScripter, which is used to create
and perform visual novel games.
This package provides both the standard version which is for Japanese and the
1-byte version which is able to run English text games.

Alternatives

Package Version Architecture Repository
onscripter_20181218-1_i386.deb 20181218 i386 Ubuntu Universe
onscripter - - -

Requires

Name Value
libavifile-0.7c2 -
libbz2-1.0 -
libc6 >= 2.14
libfontconfig1 >= 2.12.6
libgcc1 >= 1:3.0
libjpeg8 >= 8c
liblua5.2-0 -
libsdl-image1.2 >= 1.2.10
libsdl-mixer1.2 -
libsdl-ttf2.0-0 -
libsdl1.2debian >= 1.2.11
libsmpeg0 -
libstdc++6 >= 5

Download

Type URL
Mirror archive.ubuntu.com
Binary Package onscripter_20181218-1_amd64.deb
Source Package onscripter

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install onscripter deb package:
    # sudo apt-get install onscripter

Files

Path
/usr/games/nsaconv
/usr/games/nsadec
/usr/games/onscripter
/usr/games/onscripter-1byte
/usr/games/sardec
/usr/lib/games/onscripter/simple_aviplay
/usr/share/doc/onscripter/README
/usr/share/doc/onscripter/README.Debian
/usr/share/doc/onscripter/changelog.Debian.gz
/usr/share/doc/onscripter/copyright
/usr/share/doc/onscripter/html/ogapee.css
/usr/share/doc/onscripter/html/onscripter.html
/usr/share/man/man6/nsaconv.6.gz
/usr/share/man/man6/nsadec.6.gz
/usr/share/man/man6/onscripter-1byte.6.gz
/usr/share/man/man6/onscripter.6.gz
/usr/share/man/man6/sardec.6.gz

Changelog

2018-12-22 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
onscripter (20181218-1) unstable; urgency=low
* New upstream release
2018-12-05 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
onscripter (20181202-1) unstable; urgency=low
* New upstream release
* Update debian/copyright
* Bump debhelper version to 11
2018-11-06 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
onscripter (20181030-1) unstable; urgency=low
* New upstream release
* Bump Standards-Version to 4.0.0: nothing needs to be changed
* Bump debhelper version to 10
2018-04-20 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
onscripter (20180409-1) unstable; urgency=low
* New upstream release
2017-08-21 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
onscripter (20170814-1) unstable; urgency=low
* New upstream release
* Merge Ubuntu's changes
* Bump Standards-Version to 4.0.0: nothing needs to be changed
2017-04-03 - Timo Aaltonen <tjaalton@debian.org>
onscripter (20161102-1ubuntu1) zesty; urgency=medium
* tests: Don't use xvfb, instead force the dummy SDL videodriver so
that racy SDL init won't fail the tests on qemu. (LP: #1679209)
2016-11-14 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
onscripter (20161102-1) unstable; urgency=low
* New upstream release
2016-11-02 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
onscripter (20161025-1) unstable; urgency=low
* New upstream release
* Fix audopkgtest dependencies.
2016-10-26 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
onscripter (20161010-1) unstable; urgency=low
* New upstream release
* Added autopkgtest
2016-09-14 - Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
onscripter (20160912-1) unstable; urgency=low
* New upstream release

See Also

Package Description
ontospy_0~20190225~dfsg1-1_all.deb query, inspect and visualize RDF/OWL ontologies - CLI tool
ooo-thumbnailer_0.2-5.1ubuntu1_all.deb thumbnailer for OpenOffice.org documents
ooo2dbk_2.1.0-1.1_all.deb converts OpenOffice.org SXW documents to DocBook XML
opa-address-resolution_10.8.0.0.201+dfsg.1-1_amd64.deb Omni-Path fabric address resolution manager
opa-basic-tools_10.8.0.0.201+dfsg.1-1_amd64.deb Tools to manage an Omni-Path Architecture fabric
opa-fastfabric_10.8.0.0.201+dfsg.1-1_amd64.deb Management node tools for an Omni-Path Architecture fabric
opa-fm_10.8.0.0.202+dfsg.1-2_amd64.deb Intel Omni-Path Fabric Management Software
opal-utils_6.2-1_amd64.deb OPAL firmware utilities
opalmod_0.2.2_all.deb A set of Perl modules for various tasks
opam-doc_2.0.3-1_all.deb package manager for OCaml (documentation)
opam-installer_2.0.3-1_amd64.deb Utility handling (un)installation of Opam .install files
opam_2.0.3-1_amd64.deb package manager for OCaml
opari2_2.0.4-1_amd64.deb OpenMP Pragma And Region Instrumentor - translation tool
opari_1.1+dfsg-7_amd64.deb OpenMP Pragma And Region Instrumentor - translation tool
open-adventure_1.4+git20170917.0.d512384-2_amd64.deb colossal cave adventure, the 1995 430-point version
Advertisement
Advertisement